package com.kamco.cd.kamcoback.common.utils.zip;

import java.io.IOException;
import java.io.InputStream;

public interface ZipEntryProcessor {

  boolean supports(String fileName);

  void process(String fileName, InputStream is) throws IOException;
}
